Parma_Polyhedra_Library::BHRZ03_Certificate::Compare Struct Reference
C++ Language Interface

A total ordering on BHRZ03 certificates. More...

`#include <ppl.hh>`

## Public Member Functions

bool | operator() (const BHRZ03_Certificate &x, const BHRZ03_Certificate &y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

A total ordering on BHRZ03 certificates.

This binary predicate defines a total ordering on BHRZ03 certificates which is used when storing information about sets of polyhedra.

The documentation for this struct was generated from the following file:

- ppl.hh